.search-inline-wrapp {
    width: 45%;    
}

.search-inline-wrapp .search-inline {
    max-width: 300px;    
}
.search-inline-wrapp .form-control {
    padding: .5rem .6125rem;  
}
.search-inline-wrapp .btn {
    padding: .5rem .6125rem;  
}
.header__wrapper {
   min-height: 6rem; 
}
.header__menu-wide {
    background-color: #6d6e71;
    width: 100%;
    max-width: unset;    
}
.header__menu {
    width: 100%;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.125rem;
    padding-right: 1.125rem;
}
.header__menu-item>a {
    font-size: 1rem;
    font-weight: 600;
    padding: .6rem 1.1rem;
    transition: all .5s;
    color: white;
}
.header__menu-item>a:hover{
    background-color: #ed2424;
    color: white;
}
.widget-header h2 {
    text-align: center;
    border-bottom: 2px solid #ed2424;
    margin-left: 1.125rem;
    margin-right: 1.125rem;
}
.footer {
    background-color: #6d6e71;
}
.footer__menu, .footer__menu ul li a {
    color: white;    
}
.footer__menu-title:after {
    border-bottom: 1px solid #ed2424;
}
.newsletter__heading, .newsletter__hint {
    color: white;   
}
#product_content_tabs {
    top: 130px !important;
    border-bottom: none;
}
.btn.btn-primary {
    padding: .5rem 2rem;
}
.footer__links {
    color: white;    
}
.cart-drawer__action.cart-drawer__action--back.btn.btn-primary {
    padding: 0.9063rem .6125rem;
}